@media (max-width: 767px) {
  .slick--view.slick--view--home-slider .slider-image {
    height: 50vh;
    margin-top: 113px;
  }

  button.slick-prev.slick-arrow {
    top: 59%;
  }
  button.slick-next.slick-arrow {
    top: 59%;
  }

  .services-main {
    flex-direction: column;
  }
  ul#main-menu {
    flex-direction: column;
  }
  .menu-base-theme li > span,
  .menu-base-theme li a {
    padding: 18px 20px;
  }
  nav#block-abc-theme-mainnavigation-2 ul#main-menu {
    text-align: left;
    margin-bottom: 20px;
  }
  .page-node-type-page .layout__region.layout__region--content {
    flex-direction: column-reverse;
  }
  div#block-company-block .views-row {
    flex-direction: column;
  }
  .node--type-page .field.field--name-field-image {
    width: 100%;
  }
  div#block-front-catalog form {
    grid-template-columns: 1fr;
  }
  div#block-abc-theme-video .field--name-body p {
    height: 60vh;
  }
  ul#main-menu {
    gap: 0;
    text-align: center;
  }
  nav#block-abc-theme-mainnavigation {
    display: flex;
    align-items: center;
    height: 100vh;
    justify-content: center;
    width: 100%;
  }
  .headerConainer {
    padding: 10px 0;
  }
  .header .navbar-header {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  .node--type-page .field.field--name-field-image {
    height: 490px;
  }
  body:not(.path-frontpage) .main-content {
    padding-top: 120px;
  }

  .path-catalog .main-content .js-form-item-make {
    display: flex;
    gap: 10px;
  }
  .region-page-title h1 {
    font-size: 27px;
    margin: 20px 0;
  }

  .path-catalog .main-content .layout > div {
    padding: 0;
    margin-bottom: 20px;
  }
  #footer .row {
    align-items: center;
    display: flex;
    margin: 0;
    justify-content: space-between;
    gap: 4%;
  }

  #footer .row > div:nth-child(1) {
    flex: 0 0 68%;
  }
  #footer .row > div:nth-child(2) {
    flex: 0 0 28%;
    padding-top: 10px;
  }
  #footer .row > div:nth-child(3) {
    flex: 0 0 100%;
  }
}
@media (max-width: 575px) {
  div#block-company-block
    .views-row
    .views-field.views-field-field-image
    .field-content
    img:nth-child(2) {
    margin-top: -60px;
  }
  .region-header .brand img {
    width: 210px;
    display: block;
  }
  .node--type-page .field.field--name-field-image {
    height: 350px;
  }
}
@media (max-width: 450px) {
  .node--type-page .field.field--name-field-image {
    height: 290px;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 767px) {
  .container {
    max-width: 1320px;
  }
  .header .navbar-header {
    width: auto;
  }
  .team,
  .topwidget,
  .footer,
  .bottom-widget,
  .services,
  .products,
  .features,
  .price-table {
    padding: 50px 0;
  }
  .navbar-toggle {
    display: none;
  }
  .user-logged-in .main-header {
    position: relative;
  }
  .flexslider .slider-caption-wrap {
    top: auto;
    bottom: 0;
    right: 0;
    width: 40%;
    background: #fff;
    padding: 0;
  }
  .flexslider .slider-caption {
    padding: 30px;
  }
  .flexslider .flex-direction-nav {
    display: block;
    margin-top: -24px;
  }
  .clients .region ul li {
    width: 24%;
  }
  .region-search {
    float: right;
    width: 200px;
    padding: 16px 0;
  }
  .navbar-toggle-close {
    display: none;
  }
  .region-primary-menu {
    display: inline-block !important;
    width: auto;
    margin: 0;
    background: none;
    border-radius: 5px;
    vertical-align: middle;
    float: right;
    position: static;
  }
  .region-primary-menu ul {
    border: 0;
    float: right;
  }
  .region-primary-menu ul ul {
    background: #fff;
    background: #000;
  }
  .region-primary-menu ul ul li a {
    color: #fff;
    padding: 18px 15px;
  }
  .region-primary-menu ul ul li a:hover,
  .region-primary-menu ul ul li a:focus,
  .region-primary-menu ul ul li a:active,
  .region-primary-menu ul ul li a.highlighted {
    color: #444;
    padding: 18px 15px;
  }
  .region-primary-menu ul ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.13);
  }
  .region-primary-menu li {
    border: 0;
  }
  .region-primary-menu li > span,
  .region-primary-menu li a {
    background: none;
    border: 0;
    font-weight: 400;
    color: #000;
  }
  .region-primary-menu li span span.sub-arrow,
  .region-primary-menu li a span.sub-arrow {
    padding: 0;
    top: 23px;
    margin-top: 0;
    bottom: 2px;
    right: 2px;
    margin-left: -5px;
    left: auto;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    font-size: 2em;
    line-height: 100%;
  }
  .region-primary-menu li li span.sub-arrow {
    top: 22px;
    border-color: #0000 #0000 #0000 #fff;
    right: 5px;
  }
  .carousel-caption p,
  .carousel-caption h3 {
    display: block;
  }
  .carousel-caption p:last-child {
    margin: 0;
  }
  .carousel-caption {
    background-color: #fff;
    background: rgba(0, 0, 0, 0.84);
    color: #ddd;
    text-shadow: none;
    padding: 20px;
    top: 20%;
    left: 10%;
    bottom: auto;
    width: 30%;
    text-align: left;
  }
  .comment-wrap .author-details {
    width: 10%;
  }
  .comment-wrap .author-comments {
    width: 90%;
  }
  .social-media {
    display: inline-block;
    padding: 0px 0;
    text-align: right;
  }
  .page-node-type-page
    .layout__region.layout__region--content
    .field.field--name-field-image,
  div#block-company-block .views-row .views-field.views-field-field-image {
    flex: 0 0 350px;
    max-width: 350px;
  }
  .node--type-page .field.field--name-field-image > .field__item:nth-child(2),
  .node--type-page .field.field--name-field-image > .field__item:nth-child(1) {
    width: 70%;
  }

  .node--type-page .field.field--name-field-image {
    height: 290px;
  }
}

@media (min-width: 767px) and (max-width: 960px) {
  div#block-company-block
    .views-row
    .views-field.views-field-field-image
    .field-content
    img:nth-child(2) {
    width: 73%;
    margin-top: -30px;
    align-self: flex-end;
    position: relative;
  }
  .path-catalog .main-content .layout {
    display: block;
  }
  .path-catalog .main-content .layout > div {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .path-catalog .main-content form#views-exposed-form-catalog-page-1 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
  }
  .path-catalog .main-content .js-form-item-make {
    display: flex;
    gap: 10px;
  }
  .path-catalog .main-content .form-item,
  .path-catalog .main-content .form-actions {
    margin: 0;
  }
  .views-field.views-field-fieldset-3 .dflex {
    flex-direction: column;
  }
}

@media (min-width: 960px) {
  .page-node-type-page
    .layout__region.layout__region--content
    .field.field--name-field-image,
  div#block-company-block .views-row .views-field.views-field-field-image {
    flex: 0 0 550px;
    max-width: 550px;
  }
  .node--type-page .field.field--name-field-image {
    height: 430px;
  }
}

@media (max-width: 500px) {
  #footer .row > div:nth-child(1) {
    flex: 0 0 100%;
  }
  #footer .row > div:nth-child(2) {
    flex: 0 0 100%;
    padding-top: 0;
  }
}
